{
  "calipers": {
    "enabled": true,
    "colors": [
      "#AF0000"
    ]
  },
  "carPaint": {
    "color": "#FFEDECE9",
    "flakes": 0.0,
    "enabled": false
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#CAB296"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#111111"
    ]
  }
}